Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
[Résolu] Passage à systemd : le cauchemard continue
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index French
View previous topic :: View next topic  
Author Message
Chr0nos
Apprentice
Apprentice


Joined: 26 Feb 2010
Posts: 188

PostPosted: Thu Aug 01, 2013 11:49 am    Post subject: [Résolu] Passage à systemd : le cauchemard continue Reply with quote

Bonjours à tous, je rencontre un gros soucis pour passer de udev à systemd : je me paie une infinitée de soucis de dépendences diverses et variées...

coté use j'ai:

Quote:
StarK package.use # cat udev.use
sys-fs/udev -gudev
virtual/udev gudev hwdb -kmod -introspection -static-libs


et dans le make.conf un: systemd -consolekit udev

le soucis en lui meme:

Quote:
StarK shm # emerge -aDvnuN1 mate
!!! Repository 'pcsx2' is missing masters attribute in '/var/lib/layman/pcsx2/metadata/layout.conf'
!!! Set 'masters = gentoo' in this file for future compatibility
!!! Repository 'x-gentoo-reprap' is missing masters attribute in '/var/lib/layman/gentoo-reprap/metadata/layout.conf'
!!! Set 'masters = gentoo' in this file for future compatibility
!!! Repository 'artemis' is missing masters attribute in '/home/adamaru/projets/portage-overlay/metadata/layout.conf'
!!! Set 'masters = gentoo' in this file for future compatibility
!!! Repository 'roslin' is missing masters attribute in '/var/lib/layman/roslin/metadata/layout.conf'
!!! Set 'masters = gentoo' in this file for future compatibility
!!! Repository 'perl-experimental-snapshots' is missing masters attribute in '/var/lib/layman/perl-experimental-snapshots/metadata/layout.conf'
!!! Set 'masters = gentoo' in this file for future compatibility
!!! Repository 'leio-personal' is missing masters attribute in '/var/lib/layman/leio/metadata/layout.conf'
!!! Set 'masters = gentoo' in this file for future compatibility
!!! Repository 'ikelos' is missing masters attribute in '/var/lib/layman/ikelos/metadata/layout.conf'
!!! Set 'masters = gentoo' in this file for future compatibility
WARNING: One or more repositories have missing repo_name entries:

/var/lib/layman/gentoo-reprap/profiles/repo_name

NOTE: Each repo_name entry should be a plain text file containing a
unique name for the repository on the first line.



* IMPORTANT: 4 news items need reading for repository 'gentoo'.
* Use eselect news to read news items.


These are the packages that would be merged, in order:

Calculating dependencies... done!
[ebuild U ] virtual/libiconv-0-r1 [0] ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild U ] sys-kernel/linux-firmware-20130728 [20130711] USE="-savedconfig" 18,793 kB
[ebuild U ] media-libs/vo-aacenc-0.1.3 [0.1.2] USE="-examples (-neon) -static-libs" ABI_X86="32%* (64%*) (-x32)" 599 kB
[ebuild U ] media-libs/libdvdcss-1.2.13-r1:1.2 [1.2.13:1.2] USE="-doc -static-libs" ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild U ] gnome-base/gnome-common-3.7.4:3 [3.6.0:3] 149 kB
[ebuild N ] sys-apps/sysvinit-2.88-r5 USE="(-ibm) (-selinux) -static" 0 kB
[ebuild R ] dev-libs/libnl-3.2.22-r2:3 USE="-doc -python -static-libs -utils" PYTHON_TARGETS="python2_7 python3_3* -python2_6 -python3_1 -python3_2*" 0 kB
[ebuild U ] app-arch/bzip2-1.0.6-r4 [1.0.6-r3] USE="static-libs -static" ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild U ] media-libs/libjpeg-turbo-1.3.0-r1 [1.3.0] USE="static-libs -java" ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild U ] dev-libs/libffi-3.0.13-r1 [3.0.13] USE="-debug -pax_kernel -static-libs {-test}" ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild U ] virtual/jpeg-0-r1 [0] USE="static-libs" ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild U ] virtual/libffi-3.0.13-r1 [3.0.11] ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild U ] sys-libs/zlib-1.2.8-r1 [1.2.8] USE="minizip static-libs" ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild U ] dev-libs/libgcrypt-1.5.3:0/11 [1.5.2-r1:0/11] USE="static-libs" 1,474 kB
[ebuild N ] dev-libs/udis86-1.7-r2 USE="{-test}" ABI_X86="32 (64) (-x32)" 681 kB
[ebuild N ] app-admin/chrpath-0.13-r2 USE="-static-libs" 123 kB
[ebuild U ] media-libs/libmad-0.15.1b-r8 [0.15.1b-r7] USE="-debug -static-libs" ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild U ] media-libs/libdvdread-4.2.0-r1 [4.2.0] USE="css" ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild U ] dev-libs/check-0.9.10 [0.9.9] USE="-static-libs -subunit" 635 kB
[ebuild U ] media-libs/libdca-0.0.5-r3 [0.0.5-r2] USE="-debug -oss -static-libs" ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild U ] media-libs/libpng-1.6.3-r1:0/16 [1.6.2:0/16] USE="apng static-libs (-neon)" ABI_X86="32%* (64%*) (-x32)" 859 kB
[ebuild U ] media-libs/libpng-1.2.50-r1:1.2 [1.2.50:1.2] ABI_X86="32%* (64%*) (-x32)" 527 kB
[ebuild U ] dev-lang/swig-2.0.10 [2.0.9] USE="pcre -ccache -doc" 5,179 kB
[ebuild U ] media-sound/cdparanoia-3.10.2-r6 [3.10.2-r5] USE="-static-libs" ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild NS ] sys-kernel/pentoo-sources-3.9.9:3.9.9::pentoo [3.8.6:3.8.6::pentoo] USE="-aufs -build -deblob -injection -openfile_log -pax_kernel -symlink" 1,123 kB
[ebuild U ] dev-lang/ruby-2.0.0_p247-r1:2.0 [2.0.0_p247:2.0] USE="berkdb gdbm ipv6 ncurses rdoc readline ssl yaml -debug -doc -examples -rubytests -socks5 -tk -xemacs" 2 kB
[ebuild U ] dev-lang/ruby-1.9.3_p448-r1:1.9 [1.9.3_p448:1.9] USE="berkdb gdbm ipv6 ncurses rdoc readline ssl yaml -debug -doc -examples -rubytests -socks5 -tk -xemacs" 3 kB
[ebuild R ] dev-libs/libxml2-2.9.1-r1:2 USE="ipv6 python readline -debug -examples -icu -lzma -static-libs {-test}" PYTHON_TARGETS="python2_7 python3_3* -python2_5 -python2_6 -python3_1 -python3_2*" 0 kB
[ebuild R ] media-libs/lcms-1.19-r1 USE="jpeg python static-libs tiff zlib" PYTHON_TARGETS="python2_7 python3_3* -python2_5 -python2_6 -python3_2*" 0 kB
[ebuild R ] dev-python/sip-4.14.7:0/10 USE="-debug -doc" PYTHON_TARGETS="python2_7 python3_3* -python2_5 -python2_6 -python3_1 -python3_2*" 0 kB
[ebuild U ] dev-python/setuptools-0.9.8 [0.8] PYTHON_TARGETS="python2_7 python3_3* -pypy1_9 -pypy2_0 -python2_5 -python2_6 -python3_1 -python3_2*" 749 kB
[ebuild R ] dev-python/pyxdg-0.25 USE="{-test}" PYTHON_TARGETS="python2_7 python3_3* -pypy1_9 -python2_6 -python3_1 -python3_2*" 0 kB
[ebuild R ] dev-java/java-config-2.2.0:2::java [2.2.0:2::java-overlay] PYTHON_TARGETS="python2_7 python3_3* -pypy1_9 -python2_6 -python3_1 -python3_2*" 0 kB
[ebuild R ] dev-python/numpy-1.7.1 USE="-doc -lapack {-test}" PYTHON_TARGETS="python2_7 python3_3* -python2_5 -python2_6 -python3_1 -python3_2*" 0 kB
[ebuild U ] dev-libs/glib-2.36.3-r1:2 [2.36.3:2] USE="-debug (-fam) (-selinux) -static-libs -systemtap {-test} -utils -xattr" PYTHON_TARGETS="python2_7 -python2_5 -python2_6" 0 kB
[ebuild U ] dev-util/gdbus-codegen-2.36.3 [2.34.3] PYTHON_TARGETS="python2_7 python3_3* -python2_5 -python2_6 -python3_1 -python3_2*" 0 kB
[ebuild U ] net-libs/gnutls-3.2.3 [3.2.1-r1] USE="cxx nls zlib -dane -doc -examples -guile -pkcs11 -static-libs {-test}" LINGUAS="fr -cs -de -en -fi -it -ms -nl -pl -sv -uk -vi -zh_CN" 5,000 kB
[ebuild U ] dev-libs/nss-3.15.1::gentoo [3.15::mozilla] USE="-utils" 6,140 kB
[ebuild R ] x11-proto/xcb-proto-1.8-r3 ABI_X86="32 (64) (-x32)" PYTHON_TARGETS="python2_7 python3_3* -python2_5 -python2_6 -python3_1 -python3_2*" 0 kB
[ebuild U ] x11-libs/libpciaccess-0.13.2 [0.13.1-r1] USE="zlib -minimal -static-libs" ABI_X86="32 (64) (-x32)" 351 kB
[ebuild U ] sys-devel/llvm-3.3-r1 [3.3] USE="libffi static-analyzer%* -clang% -debug -doc -gold -multitarget -ocaml -python% {-test} -udis86 (-vim-syntax%)" ABI_X86="32%* (64%*) (-x32)" PYTHON_TARGETS="python2_7%* -pypy1_9% -pypy2_0% -python2_5% -python2_6%" VIDEO_CARDS="-radeon" 0 kB
[ebuild U ] x11-proto/videoproto-2.3.2 [2.3.1-r1] ABI_X86="32 (64) (-x32)" 117 kB
[ebuild U ] media-libs/libsndfile-1.0.25-r1 [1.0.25] USE="alsa -minimal -sqlite -static-libs {-test%}" ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild U ] app-crypt/p11-kit-0.19.3 [0.18.4] USE="asn1 trust -debug" 1,130 kB
[ebuild U ] media-libs/libsamplerate-0.1.8-r1 [0.1.8] USE="-sndfile -static-libs" ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild U ] media-libs/speex-1.2_rc1-r2 [1.2_rc1-r1] USE="ogg sse -static-libs" ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild U ] x11-libs/libXfont-1.4.6 [1.4.5-r1] USE="bzip2 ipv6 truetype -doc -static-libs" 478 kB
[ebuild U ] x11-apps/iceauth-1.0.6 [1.0.5] 131 kB
[ebuild U ] sys-power/acpid-2.0.19 [2.0.18] USE="(-selinux)" 148 kB
[ebuild U ] x11-themes/gnome-icon-theme-symbolic-3.8.3 [3.6.2] 219 kB
[ebuild U ] dev-libs/json-glib-0.16.0-r1 [0.16.0] USE="introspection -debug" 0 kB
[ebuild U ] x11-themes/gnome-icon-theme-3.8.3 [3.6.2] USE="branding" 16,299 kB
[ebuild U ] gnome-base/gnome-menus-3.8.0-r1:3 [3.6.2:3] USE="introspection -debug {-test} (-python%*)" PYTHON_TARGETS="(-python2_6%) (-python2_7%*)" 411 kB
[ebuild U ] dev-cpp/glibmm-2.36.2:2 [2.34.1:2] USE="-debug -doc -examples {-test}" 2,256 kB
[ebuild U ] media-libs/libdvdnav-4.2.0-r1 [4.2.0] ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild R ] x11-libs/libxcb-1.9.1 USE="-doc (-selinux) -static-libs -xkb" ABI_X86="32 (64) (-x32)" PYTHON_SINGLE_TARGET="python2_7 -python2_6 -python3_1 -python3_2 -python3_3" PYTHON_TARGETS="python2_7 python3_3* -python2_6 -python3_1 -python3_2*" 0 kB
[ebuild U ] app-emulation/emul-linux-x86-baselibs-20130224-r4 [20130224] USE="development" ABI_X86="32%*" 0 kB
[blocks b ] <=app-emulation/emul-linux-x86-baselibs-20130224 ("<=app-emulation/emul-linux-x86-baselibs-20130224" is blocking sys-libs/zlib-1.2.8-r1, app-arch/bzip2-1.0.6-r4)
[blocks b ] app-emulation/emul-linux-x86-baselibs[-abi_x86_32(-)] ("app-emulation/emul-linux-x86-baselibs[-abi_x86_32(-)]" is blocking media-libs/libpng-1.6.3-r1, dev-libs/libffi-3.0.13-r1, media-libs/libpng-1.2.50-r1, media-libs/libjpeg-turbo-1.3.0-r1, sys-devel/llvm-3.3-r1, dev-libs/udis86-1.7-r2)
[blocks b ] <=app-emulation/emul-linux-x86-baselibs-20130224-r3 ("<=app-emulation/emul-linux-x86-baselibs-20130224-r3" is blocking media-libs/libpng-1.2.50-r1, media-libs/libjpeg-turbo-1.3.0-r1)
[blocks b ] app-emulation/emul-linux-x86-baselibs[-abi_x86_32(-)] ("app-emulation/emul-linux-x86-baselibs[-abi_x86_32(-)]" is blocking sys-libs/zlib-1.2.8-r1, app-arch/bzip2-1.0.6-r4)
[blocks b ] <=app-emulation/emul-linux-x86-baselibs-20130224-r1 ("<=app-emulation/emul-linux-x86-baselibs-20130224-r1" is blocking media-libs/libpng-1.6.3-r1, dev-libs/libffi-3.0.13-r1, dev-libs/udis86-1.7-r2)
[blocks b ] <=app-emulation/emul-linux-x86-baselibs-20130224-r2 ("<=app-emulation/emul-linux-x86-baselibs-20130224-r2" is blocking sys-devel/llvm-3.3-r1)
[ebuild U ] dev-cpp/atkmm-2.22.7 [2.22.6] USE="-doc" 383 kB
[ebuild R ] dev-python/pycurl-7.19.0-r3 USE="ssl -examples" CURL_SSL="nss -gnutls -openssl" PYTHON_TARGETS="python2_7 python3_3* -python2_5 -python2_6 -python3_1 -python3_2*" 0 kB
[ebuild U ] media-libs/libv4l-0.9.5-r1 [0.9.5] ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild U ] media-libs/libsdl-2.0.0_pre7502:2::gamerlay [2.0.0_pre7338:2::gamerlay] USE="X alsa asm mmx opengl pulseaudio sse sse2 threads video -3dnow (-altivec) (-aqua) -fusionsound -gles -nas -oss -static-libs -tslib -xinerama -xscreensaver" ABI_X86="32 (64) (-x32)" 3,664 kB
[ebuild U ] media-libs/mesa-9.1.5 [9.1.4] USE="classic egl gallium gbm llvm nptl shared-glapi vdpau xorg xvmc -bindist -debug -gles1 -gles2 -openvg -osmesa -pax_kernel -pic (-r600-llvm-compiler) (-selinux) -wayland -xa" PYTHON_SINGLE_TARGET="python2_7 -python2_6" PYTHON_TARGETS="python2_7 -python2_6" VIDEO_CARDS="-i915 -i965 -intel -nouveau -r100 -r200 -r300 -r600 -radeon (-radeonsi) -vmware" 5,985 kB
[ebuild U ] x11-drivers/nvidia-drivers-325.08 [319.23] USE="X acpi (multilib) tools -pax_kernel" 0 kB
[ebuild U ] x11-libs/cairo-1.12.14-r4 [1.12.14-r2] USE="X glib opengl svg xcb (-aqua) -debug -directfb -doc (-drm) (-gallium) (-gles2) -legacy-drivers -openvg (-qt4) -static-libs -valgrind% -xlib-xcb%" 0 kB
[ebuild R ] dev-python/pycairo-1.10.0-r4 USE="svg xcb -doc -examples {-test}" PYTHON_TARGETS="python2_7 python3_3* -python2_6 -python3_1 -python3_2*" 0 kB
[ebuild U ] dev-python/pygobject-3.8.3:3 [3.4.2-r1:3] USE="cairo threads -examples {-test}" PYTHON_TARGETS="python2_7 python3_3* -python2_6 -python3_1 -python3_2*" 642 kB
[ebuild U ] x11-themes/gnome-themes-standard-3.8.3 [3.6.5] USE="gtk" 3,738 kB
[ebuild U ] dev-cpp/pangomm-2.34.0:1.4 [2.28.4:1.4] USE="-doc" 504 kB
[ebuild U ] dev-libs/boost-1.53.0:0/1.53 [1.52.0-r6:0/1.52] USE="doc icu mpi nls python threads tools -debug -static-libs" PYTHON_TARGETS="python2_7 python3_3* -python2_5 -python2_6 -python3_1 -python3_2*" 0 kB
[ebuild U ] sys-block/thin-provisioning-tools-0.2.1 [0.1.5-r1] 0 kB
[ebuild U ] net-misc/openssh-6.2_p2-r3 [6.2_p2-r2] USE="X hpn ldap pam tcpd -X509 -bindist -kerberos -ldns -libedit (-selinux) -skey -static" 20 kB
[ebuild U ] media-gfx/mate-image-viewer-1.6.1::mate-overlay [1.6.0::mate-overlay] USE="dbus exif jpeg lcms svg tiff -debug -python -xmp" 2,109 kB
[ebuild U ] net-wireless/gnome-bluetooth-3.8.1:2/11 [3.6.1:2/11] USE="introspection -debug (-sendto%)" 1,300 kB
[ebuild U ] app-arch/mate-file-archiver-1.6.0-r1::mate-overlay [1.6.0::mate-overlay] USE="caja -debug (-gtk3)" 0 kB
[ebuild U ] net-libs/glib-networking-2.36.2 [2.34.2] USE="gnome libproxy ssl -smartcard {-test}" 345 kB
[ebuild R ] sys-apps/dbus-1.6.12 USE="X systemd* -debug -doc (-selinux) -static-libs {-test}" 0 kB
[ebuild U ] sys-apps/systemd-206-r1 [206] USE="acl filecaps firmware-loader gudev introspection kmod openrc pam policykit qrcode tcpd -audit -cryptsetup -doc -gcrypt -http -lzma -python (-selinux) {-test} -vanilla -xattr" PYTHON_SINGLE_TARGET="python2_7" PYTHON_TARGETS="python2_7" 0 kB
[ebuild U ] net-print/cups-1.6.3-r2 [1.6.3-r1] USE="X acl dbus debug filters gnutls java pam ssl threads usb -kerberos -lprng-compat -python (-selinux) -static-libs -xinetd -zeroconf" LINGUAS="fr -ca -es -ja -ru" PYTHON_SINGLE_TARGET="python2_7%* -python2_5% -python2_6%" PYTHON_TARGETS="python2_7%* -python2_5% -python2_6%" 0 kB
[ebuild U ] app-accessibility/at-spi2-core-2.8.0:2 [2.6.3:2] USE="introspection" 427 kB
[ebuild R ] dev-python/dbus-python-1.2.0 USE="-doc -examples {-test}" PYTHON_TARGETS="python2_7 python3_3* -python2_6 -python3_2*" 0 kB
[ebuild U ] gnome-base/dconf-0.16.1 [0.14.1] USE="X {-test}" 366 kB
[ebuild R ] net-wireless/bluez-4.101-r5 USE="alsa cups gstreamer readline test-programs usb -consolekit* -debug -pcmcia (-selinux)" PYTHON_SINGLE_TARGET="python2_7 -python2_6" PYTHON_TARGETS="python2_7 -python2_6" 0 kB
[ebuild U ] app-accessibility/at-spi2-atk-2.8.1:2 [2.6.2:2] USE="{-test}" 261 kB
[ebuild R ] dev-python/PyQt4-4.10.2 USE="X dbus opengl svg -debug -declarative -doc -examples -help -kde -multimedia -phonon -script -scripttools -sql -webkit -xmlpatterns" PYTHON_TARGETS="python2_7 python3_3* -python2_5 -python2_6 -python3_1 -python3_2*" 0 kB
[ebuild U ] sys-power/upower-0.9.21 [0.9.20-r2] USE="introspection systemd* -doc -ios (-deprecated%*)" 412 kB
[ebuild R ] sys-apps/accountsservice-0.6.34 USE="introspection systemd* -doc -vala" 0 kB
[ebuild R ] mate-extra/mate-screensaver-1.6.0::mate-overlay USE="libnotify opengl pam systemd* -consolekit* -debug" 0 kB
[ebuild U ] mate-base/mate-control-center-1.6.1:2::mate-overlay [1.6.0:2::mate-overlay] USE="-debug (-gtk3)" 1,246 kB
[ebuild U ] gnome-base/gnome-session-3.8.4 [3.8.2.1-r1] USE="gconf ipv6 systemd -debug -doc" 763 kB
[ebuild U ] mate-extra/mate-power-manager-1.6.2::mate-overlay [1.6.1-r1::mate-overlay] USE="applet policykit (-gtk3) {-test}" 3,251 kB
[ebuild U ] mate-base/mate-session-manager-1.6.1::mate-overlay [1.6.0-r1::mate-overlay] USE="ipv6 systemd* -debug (-gtk3)" 627 kB
[ebuild U ] gnome-base/gnome-keyring-3.8.2 [3.6.3] USE="caps filecaps pam -debug (-selinux) {-test}" 1,113 kB
[ebuild U ] gnome-base/libgnome-keyring-3.8.0 [3.6.0] USE="introspection -debug {-test} -vala" 417 kB
[ebuild U ] dev-java/icedtea-7.2.4.1-r1:7::java [7.2.3.9:7::java] USE="X alsa cups jbootstrap nsplugin nss pulseaudio source webstart -cacao% -cjk -debug -doc -examples -jamvm% -javascript -pax_kernel {-test} -zero (-systemtap%)" 68,480 kB
[ebuild U ] dev-java/icedtea-web-1.3.2-r7:7 [1.3.1-r7:7] USE="nsplugin -build -doc -javascript {-test} (-gtk2%) (-gtk3%)" 1,015 kB
[ebuild R ] net-fs/samba-3.6.16 USE="acl aio avahi client cups doc examples fam ldap netapi pam readline server smbclient smbsharemodes syslog winbind* -addns -ads -caps -cluster -debug -dmapi -ldb -quota (-selinux) -swat" 0 kB
[ebuild R ] gnome-base/gvfs-1.16.3 USE="archive avahi bluetooth bluray gdu gnome-keyring gnome-online-accounts gtk http ios samba systemd* udev udisks -afp -cdda* -fuse -gphoto2 -mtp {-test}" 0 kB
[ebuild U ] net-fs/cifs-utils-6.1 [6.0-r1] USE="acl caps caps-ng upcall -ads -creds" 0 kB
[blocks B ] <=app-emulation/emul-linux-x86-soundlibs-20130224-r4 ("<=app-emulation/emul-linux-x86-soundlibs-20130224-r4" is blocking media-sound/cdparanoia-3.10.2-r6)
[blocks B ] <=app-emulation/emul-linux-x86-medialibs-20130224-r4 ("<=app-emulation/emul-linux-x86-medialibs-20130224-r4" is blocking media-libs/libdvdnav-4.2.0-r1, media-libs/libdvdread-4.2.0-r1)
[blocks B ] app-emulation/emul-linux-x86-xlibs[-abi_x86_32(-)] ("app-emulation/emul-linux-x86-xlibs[-abi_x86_32(-)]" is blocking x11-libs/libxcb-1.9.1, x11-libs/libpciaccess-0.13.2, x11-proto/videoproto-2.3.2, x11-proto/xcb-proto-1.8-r3)
[blocks B ] <=app-emulation/emul-linux-x86-medialibs-20130224-r3 ("<=app-emulation/emul-linux-x86-medialibs-20130224-r3" is blocking media-libs/libdca-0.0.5-r3, media-libs/speex-1.2_rc1-r2, media-libs/libmad-0.15.1b-r8)
[blocks B ] sys-apps/sysvinit ("sys-apps/sysvinit" is blocking sys-apps/systemd-sysv-utils-194)
[blocks B ] >=media-libs/libv4l-0.8.9-r1[abi_x86_32] (">=media-libs/libv4l-0.8.9-r1[abi_x86_32]" is blocking app-emulation/emul-linux-x86-medialibs-20130224-r2)
[blocks B ] <=app-emulation/emul-linux-x86-soundlibs-20130224-r6 ("<=app-emulation/emul-linux-x86-soundlibs-20130224-r6" is blocking media-libs/libsamplerate-0.1.8-r1, media-libs/libsndfile-1.0.25-r1)
[blocks B ] <=app-emulation/emul-linux-x86-medialibs-20130224-r5 ("<=app-emulation/emul-linux-x86-medialibs-20130224-r5" is blocking media-libs/libv4l-0.9.5-r1)

Total: 98 packages (75 upgrades, 3 new, 1 in new slot, 19 reinstalls), Size of downloads: 160,618 kB
Conflict: 14 blocks (8 unsatisfied)

!!! Multiple package instances within a single package slot have been pulled
!!! into the dependency graph, resulting in a slot conflict:

dev-python/setuptools:0

(dev-python/setuptools-0.8::gentoo, installed) pulled in by
dev-python/setuptools[python_targets_python2_5(-)?,python_targets_python2_6(-)?,python_targets_python2_7(-)?,python_targets_python3_1(-)?,python_targets_python3_2(-)?,python_targets_python3_3(-)?,python_targets_pypy1_9(-)?,python_targets_pypy2_0(-)?,-python_single_target_python2_5(-),-python_single_target_python2_6(-),-python_single_target_python2_7(-),-python_single_target_python3_1(-),-python_single_target_python3_2(-),-python_single_target_python3_3(-),-python_single_target_pypy1_9(-),-python_single_target_pypy2_0(-)] required by (dev-python/pygments-1.6::gentoo, installed)
dev-python/setuptools[python_targets_python2_6(-)?,python_targets_python2_7(-)?,python_targets_python3_2(-)?,python_targets_python3_3(-)?,python_targets_pypy1_9(-)?,python_targets_pypy2_0(-)?,-python_single_target_python2_6(-),-python_single_target_python2_7(-),-python_single_target_python3_2(-),-python_single_target_python3_3(-),-python_single_target_pypy1_9(-),-python_single_target_pypy2_0(-)] required by (dev-python/python-distutils-extra-2.37-r1::gentoo, installed)

(dev-python/setuptools-0.9.8::gentoo, ebuild scheduled for merge) pulled in by
dev-python/setuptools[python_targets_python2_5(-)?,python_targets_python2_6(-)?,python_targets_python2_7(-)?,python_targets_python3_1(-)?,python_targets_python3_2(-)?,python_targets_python3_3(-)?,-python_single_target_python2_5(-),-python_single_target_python2_6(-),-python_single_target_python2_7(-),-python_single_target_python3_1(-),-python_single_target_python3_2(-),-python_single_target_python3_3(-)] required by (dev-python/numpy-1.7.1::gentoo, ebuild scheduled for merge)

dev-python/sip:0

(dev-python/sip-4.14.7::gentoo, ebuild scheduled for merge) pulled in by
>=dev-python/sip-4.14.3:=[python_targets_python2_5(-)?,python_targets_python2_6(-)?,python_targets_python2_7(-)?,python_targets_python3_1(-)?,python_targets_python3_2(-)?,python_targets_python3_3(-)?,-python_single_target_python2_5(-),-python_single_target_python2_6(-),-python_single_target_python2_7(-),-python_single_target_python3_1(-),-python_single_target_python3_2(-),-python_single_target_python3_3(-)] required by (dev-python/PyQt4-4.10.2::gentoo, ebuild scheduled for merge)

(dev-python/sip-4.14.7::gentoo, installed) pulled in by
>=dev-python/sip-4.14.3:0/10=[python_targets_python2_7(-),python_targets_python3_2(-),-python_single_target_python2_5(-),-python_single_target_python2_6(-),-python_single_target_python2_7(-),-python_single_target_python3_1(-),-python_single_target_python3_2(-),-python_single_target_python3_3(-)] required by (dev-python/PyQt4-4.10.2::gentoo, installed)
>=dev-python/sip-4.12:0/10=[python_targets_python2_7(-),python_targets_python3_2(-),-python_single_target_python2_5(-),-python_single_target_python2_6(-),-python_single_target_python2_7(-),-python_single_target_python3_1(-),-python_single_target_python3_2(-),-python_single_target_python3_3(-)] required by (dev-python/qscintilla-python-2.7.2::gentoo, installed)
>=dev-python/sip-4.12:=[python_targets_python2_5(-)?,python_targets_python2_6(-)?,python_targets_python2_7(-)?,python_targets_python3_1(-)?,python_targets_python3_2(-)?,python_targets_python3_3(-)?,-python_single_target_python2_5(-),-python_single_target_python2_6(-),-python_single_target_python2_7(-),-python_single_target_python3_1(-),-python_single_target_python3_2(-),-python_single_target_python3_3(-)] required by (dev-python/qscintilla-python-2.7.2::gentoo, installed)
>=dev-python/sip-4.14.3:=[python_targets_python2_5(-)?,python_targets_python2_6(-)?,python_targets_python2_7(-)?,python_targets_python3_1(-)?,python_targets_python3_2(-)?,python_targets_python3_3(-)?,-python_single_target_python2_5(-),-python_single_target_python2_6(-),-python_single_target_python2_7(-),-python_single_target_python3_1(-),-python_single_target_python3_2(-),-python_single_target_python3_3(-)] required by (dev-python/PyQt4-4.10.2::gentoo, installed)

dev-python/PyQt4:0

(dev-python/PyQt4-4.10.2::gentoo, installed) pulled in by
>=dev-python/PyQt4-4.8[X,python_targets_python2_5(-)?,python_targets_python2_6(-)?,python_targets_python2_7(-)?,python_targets_python3_1(-)?,python_targets_python3_2(-)?,python_targets_python3_3(-)?,-python_single_target_python2_5(-),-python_single_target_python2_6(-),-python_single_target_python2_7(-),-python_single_target_python3_1(-),-python_single_target_python3_2(-),-python_single_target_python3_3(-)] required by (dev-python/qscintilla-python-2.7.2::gentoo, installed)

(dev-python/PyQt4-4.10.2::gentoo, ebuild scheduled for merge) pulled in by
(no parents that aren't satisfied by other packages in this slot)

gnome-base/gvfs:0

(gnome-base/gvfs-1.16.3::gentoo, installed) pulled in by
gnome-base/gvfs[cdda,udev] required by (media-sound/sound-juicer-3.5.1_pre20121231::gentoo, installed)

(gnome-base/gvfs-1.16.3::gentoo, ebuild scheduled for merge) pulled in by
(no parents that aren't satisfied by other packages in this slot)

dev-python/dbus-python:0

(dev-python/dbus-python-1.2.0::gentoo, installed) pulled in by
dev-python/dbus-python[python_targets_python2_6(-)?,python_targets_python2_7(-)?,python_targets_python3_2(-)?,python_targets_python3_3(-)?,-python_single_target_python2_6(-),-python_single_target_python2_7(-),-python_single_target_python3_2(-),-python_single_target_python3_3(-)] required by (dev-python/pyatspi-2.6.0-r1::gentoo, installed)

(dev-python/dbus-python-1.2.0::gentoo, ebuild scheduled for merge) pulled in by
(no parents that aren't satisfied by other packages in this slot)

dev-python/pygobject:3

(dev-python/pygobject-3.4.2-r1::gentoo, installed) pulled in by
>=dev-python/pygobject-2.90.1:3[python_targets_python2_6(-)?,python_targets_python2_7(-)?,python_targets_python3_2(-)?,python_targets_python3_3(-)?,-python_single_target_python2_6(-),-python_single_target_python2_7(-),-python_single_target_python3_2(-),-python_single_target_python3_3(-)] required by (dev-python/pyatspi-2.6.0-r1::gentoo, installed)

(dev-python/pygobject-3.8.3::gentoo, ebuild scheduled for merge) pulled in by
(no parents that aren't satisfied by other packages in this slot)

dev-python/pycairo:0

(dev-python/pycairo-1.10.0-r4::gentoo, installed) pulled in by
>=dev-python/pycairo-1.10.0[python_targets_python2_6(-)?,python_targets_python2_7(-)?,python_targets_python3_1(-)?,python_targets_python3_2(-)?,python_targets_python3_3(-)?,-python_single_target_python2_6(-),-python_single_target_python2_7(-),-python_single_target_python3_1(-),-python_single_target_python3_2(-),-python_single_target_python3_3(-)] required by (dev-python/pygobject-3.4.2-r1::gentoo, installed)

(dev-python/pycairo-1.10.0-r4::gentoo, ebuild scheduled for merge) pulled in by
>=dev-python/pycairo-1.10.0[python_targets_python2_6(-)?,python_targets_python2_7(-)?,python_targets_python3_1(-)?,python_targets_python3_2(-)?,python_targets_python3_3(-)?,-python_single_target_python2_6(-),-python_single_target_python2_7(-),-python_single_target_python3_1(-),-python_single_target_python3_2(-),-python_single_target_python3_3(-)] required by (dev-python/pygobject-3.8.3::gentoo, ebuild scheduled for merge)


It may be possible to solve this problem by using package.mask to
prevent one of those packages from being selected. However, it is also
possible that conflicting dependencies exist such that they are
impossible to satisfy simultaneously. If such a conflict exists in
the dependencies of two different packages, then those packages can
not be installed simultaneously. You may want to try a larger value of
the --backtrack option, such as --backtrack=30, in order to see if
that will solve this conflict automatically.

For more information, see MASKED PACKAGES section in the emerge man
page or refer to the Gentoo Handbook.


* Error: The above package list contains packages which cannot be
* installed at the same time on the same system.

(media-libs/libdca-0.0.5-r3::gentoo, ebuild scheduled for merge) pulled in by
media-libs/libdca required by (media-plugins/gst-plugins-dts-0.10.23::gentoo, installed)
media-libs/libdca required by (media-plugins/gst-plugins-dts-1.0.7::gentoo, installed)
media-libs/libdca required by (media-video/vlc-2.0.7::gentoo, installed)

(media-libs/libv4l-0.9.5-r1::gentoo, ebuild scheduled for merge) pulled in by
media-libs/libv4l required by (net-irc/kvirc-4.4_pre6250::gentoo, installed)
media-libs/libv4l required by (media-plugins/gst-plugins-v4l2-0.10.31::gentoo, installed)
media-libs/libv4l required by (media-plugins/gst-plugins-v4l2-1.0.7::gentoo, installed)
media-libs/libv4l required by (media-gfx/sane-backends-1.0.23-r1::gentoo, installed)
media-libs/libv4l required by (app-emulation/wine-1.6_rc3::gentoo, installed)
>=media-libs/libv4l-0.8.3 required by (media-libs/opencv-2.4.5::gentoo, installed)
media-libs/libv4l required by (media-video/ffmpeg-2.0::gentoo, installed)
media-libs/libv4l required by (media-video/transcode-1.1.7-r2::gentoo, installed)
media-libs/libv4l required by (media-video/vlc-2.0.7::gentoo, installed)

(sys-apps/sysvinit-2.88-r5::gentoo, ebuild scheduled for merge) pulled in by
>=sys-apps/sysvinit-2.86-r6 required by (virtual/init-0::gentoo, installed)

(media-libs/libdvdread-4.2.0-r1::gentoo, ebuild scheduled for merge) pulled in by
media-libs/libdvdread required by (media-video/lsdvd-0.16-r2::gentoo, installed)
media-libs/libdvdread required by (media-plugins/gst-plugins-dvdread-0.10.19::gentoo, installed)
media-libs/libdvdread required by (media-video/vlc-2.0.7::gentoo, installed)
media-libs/libdvdread required by (media-sound/ogmtools-1.5-r2::gentoo, installed)
>=media-libs/libdvdread-4.1.2 required by (media-plugins/gst-plugins-resindvd-1.0.7::gentoo, installed)
media-libs/libdvdread required by (media-video/ogmrip-0.13.8::gentoo, installed)
media-libs/libdvdread required by (media-video/transcode-1.1.7-r2::gentoo, installed)
media-libs/libdvdread required by (media-plugins/gst-plugins-dvdread-1.0.6::gentoo, installed)
>=media-libs/libdvdread-4.1.3 required by (media-video/mplayer2-2.0_p20130428-r1::gentoo, installed)
>=media-libs/libdvdread-4.1.2 required by (media-plugins/gst-plugins-resindvd-0.10.23::gentoo, installed)
>=media-libs/libdvdread-4.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_x86_32(-)?,abi_x86_64(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=media-libs/libdvdread-4.2[abi_x86_32(-),abi_x86_64(-),abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/libdvdnav-4.2.0-r1::gentoo, ebuild scheduled for merge)

(app-emulation/emul-linux-x86-soundlibs-20130224-r4::gentoo, installed) pulled in by
>=app-emulation/emul-linux-x86-soundlibs-20120520 required by (net-im/skype-4.2.0.11::gentoo, installed)
app-emulation/emul-linux-x86-soundlibs[alsa] required by (games-emulation/regen-gtk-0.95::roslin, installed)
~app-emulation/emul-linux-x86-soundlibs-20130224 required by (app-emulation/emul-linux-x86-sdl-20130224::gentoo, installed)
>=app-emulation/emul-linux-x86-soundlibs-20121028 required by (games-util/steam-client-meta-9999::steam-overlay, installed)
app-emulation/emul-linux-x86-soundlibs[development] required by (app-emulation/wine-1.6_rc3::gentoo, installed)
app-emulation/emul-linux-x86-soundlibs required by (www-plugins/adobe-flash-11.2.202.297-r1::gentoo, installed)
>=app-emulation/emul-linux-x86-soundlibs-2.1[development] required by (app-emulation/wine-1.6_rc3::gentoo, installed)
~app-emulation/emul-linux-x86-soundlibs-20130224 required by (app-emulation/emul-linux-x86-gstplugins-20130224::gentoo, installed)
~app-emulation/emul-linux-x86-soundlibs-20130224 required by (app-emulation/emul-linux-x86-medialibs-20130224-r2::gentoo, installed)

(media-libs/libsamplerate-0.1.8-r1::gentoo, ebuild scheduled for merge) pulled in by
media-libs/libsamplerate required by (media-sound/alsa-utils-1.0.27.2::gentoo, installed)
>=media-libs/libsamplerate-0.1.1-r1 required by (media-sound/pulseaudio-4.0::gentoo, installed)

(x11-proto/xcb-proto-1.8-r3::gentoo, ebuild scheduled for merge) pulled in by
x11-proto/xcb-proto required by (x11-libs/xcb-util-wm-0.3.9::gentoo, installed)
>=x11-proto/xcb-proto-1.7.1[python_targets_python2_6(-)?,python_targets_python2_7(-)?,-python_single_target_python2_6(-),-python_single_target_python2_7(-)] (>=x11-proto/xcb-proto-1.7.1[python_targets_python2_7(-),-python_single_target_python2_6(-),-python_single_target_python2_7(-)]) required by (x11-libs/xpyb-1.3.1-r2::gentoo, installed)
>=x11-proto/xcb-proto-1.7-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_x86_32(-)?,abi_x86_64(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,python_targets_python2_6(-)?,python_targets_python2_7(-)?,python_targets_python3_1(-)?,python_targets_python3_2(-)?,python_targets_python3_3(-)?,python_single_target_python2_6(+)?,python_single_target_python2_7(+)?,python_single_target_python3_1(+)?,python_single_target_python3_2(+)?,python_single_target_python3_3(+)?] (>=x11-proto/xcb-proto-1.7-r1[abi_x86_32(-),abi_x86_64(-),abi_x86_32(-),abi_x86_64(-),python_targets_python2_7(-),python_targets_python3_3(-),python_single_target_python2_7(+)]) required by (x11-libs/libxcb-1.9.1::gentoo, ebuild scheduled for merge)

(x11-libs/libxcb-1.9.1::gentoo, ebuild scheduled for merge) pulled in by
x11-libs/libxcb required by (x11-libs/cairo-1.12.14-r4::gentoo, ebuild scheduled for merge)
>=x11-libs/libxcb-1.6 required by (media-sound/pulseaudio-4.0::gentoo, installed)
>=x11-libs/libxcb-1.7 required by (x11-libs/xpyb-1.3.1-r2::gentoo, installed)
x11-libs/libxcb required by (x11-wm/compiz-0.8.8-r3::gentoo, installed)
>=x11-libs/libxcb-1.8.1 required by (media-libs/mesa-9.1.5::gentoo, ebuild scheduled for merge)
>x11-libs/libxcb-1.6 required by (x11-libs/startup-notification-0.12::gentoo, installed)
>=x11-libs/libxcb-1.8.1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_x86_32(-)?,abi_x86_64(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=x11-libs/libxcb-1.8.1[abi_x86_32(-),abi_x86_64(-),abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libX11-1.6.0::gentoo, installed)
x11-libs/libxcb required by (x11-apps/xdpyinfo-1.3.1::gentoo, installed)
>=x11-libs/libxcb-1.6 required by (media-video/vlc-2.0.7::gentoo, installed)
>=x11-libs/libxcb-1.7 required by (x11-libs/xcb-util-0.3.9::gentoo, installed)
x11-libs/libxcb[abi_x86_32] required by (app-emulation/emul-linux-x86-xlibs-20130224-r1::gentoo, installed)

(media-libs/libsndfile-1.0.25-r1::gentoo, ebuild scheduled for merge) pulled in by
>=media-libs/libsndfile-1.0.0 required by (media-sound/audacity-2.0.3::gentoo, installed)
media-libs/libsndfile:= required by (net-wireless/bluez-4.101-r5::gentoo, ebuild scheduled for merge)
>=media-libs/libsndfile-1.0.18 required by (media-sound/fluidsynth-1.1.6::gentoo, installed)
>=media-libs/libsndfile-1 required by (media-sound/twolame-0.3.13::gentoo, installed)
media-libs/libsndfile required by (media-sound/alsaplayer-0.99.81::gentoo, installed)
>=media-libs/libsndfile-1.0.20 required by (media-sound/pulseaudio-4.0::gentoo, installed)
>=media-libs/libsndfile-1.0.20[-minimal] required by (media-sound/mumble-1.2.4::gentoo, installed)

(x11-proto/videoproto-2.3.2::gentoo, ebuild scheduled for merge) pulled in by
x11-proto/videoproto[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_x86_32(-)?,abi_x86_64(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-proto/videoproto[abi_x86_32(-),abi_x86_64(-),abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXv-1.0.9::gentoo, installed)
x11-proto/videoproto[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_x86_32(-)?,abi_x86_64(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-proto/videoproto[abi_x86_32(-),abi_x86_64(-),abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXvMC-1.0.8::gentoo, installed)

(x11-libs/libpciaccess-0.13.2::gentoo, ebuild scheduled for merge) pulled in by
x11-libs/libpciaccess required by (sys-apps/hwloc-1.6.2::gentoo, installed)
>=x11-libs/libpciaccess-0.10.9 required by (app-emulation/libvirt-1.1.0::gentoo, installed)
>=x11-libs/libpciaccess-0.12.901 required by (x11-base/xorg-server-1.14.2::gentoo, installed)
x11-libs/libpciaccess[abi_x86_32] required by (app-emulation/emul-linux-x86-xlibs-20130224-r1::gentoo, installed)

(sys-apps/systemd-sysv-utils-194::gentoo, installed) pulled in by
sys-apps/systemd-sysv-utils required by @selected

(media-sound/cdparanoia-3.10.2-r6::gentoo, ebuild scheduled for merge) pulled in by
>=media-sound/cdparanoia-3.10.2-r3 required by (media-plugins/gst-plugins-cdparanoia-1.0.7::gentoo, installed)
>=media-sound/cdparanoia-3.10.2-r3 required by (media-plugins/gst-plugins-cdparanoia-0.10.36::gentoo, installed)

(app-emulation/emul-linux-x86-medialibs-20130224-r2::gentoo, installed) pulled in by
app-emulation/emul-linux-x86-medialibs[development] required by (app-emulation/wine-1.6_rc3::gentoo, installed)
~app-emulation/emul-linux-x86-medialibs-20130224 required by (app-emulation/emul-linux-x86-sdl-20130224::gentoo, installed)
~app-emulation/emul-linux-x86-medialibs-20130224 required by (app-emulation/emul-linux-x86-gstplugins-20130224::gentoo, installed)
~app-emulation/emul-linux-x86-medialibs-20130224 required by (app-emulation/emul-linux-x86-qtlibs-20130224::gentoo, installed)
~app-emulation/emul-linux-x86-medialibs-20130224 required by (app-emulation/emul-linux-x86-soundlibs-20130224-r4::gentoo, installed)

(media-libs/speex-1.2_rc1-r2::gentoo, ebuild scheduled for merge) pulled in by
>=media-libs/speex-1.2_rc1 required by (media-sound/mumble-1.2.4::gentoo, installed)
>=media-libs/speex-1.2_rc1 required by (media-sound/pulseaudio-4.0::gentoo, installed)

(media-libs/libdvdnav-4.2.0-r1::gentoo, ebuild scheduled for merge) pulled in by
>=media-libs/libdvdnav-4.1.2 required by (media-plugins/gst-plugins-resindvd-0.10.23::gentoo, installed)
>=media-libs/libdvdnav-4.1.3 required by (media-video/mplayer2-2.0_p20130428-r1::gentoo, installed)
>=media-libs/libdvdnav-0.1.9 required by (media-video/vlc-2.0.7::gentoo, installed)
>=media-libs/libdvdnav-4.1.2 required by (media-plugins/gst-plugins-resindvd-1.0.7::gentoo, installed)

(media-libs/libmad-0.15.1b-r8::gentoo, ebuild scheduled for merge) pulled in by
media-libs/libmad required by (media-libs/sdl-mixer-1.2.12-r3::gentoo, installed)
>=media-libs/libmad-0.14.2b required by (media-sound/audacity-2.0.3::gentoo, installed)
>=media-libs/libmad-0.15.1b required by (media-video/gpac-0.5.0::gentoo, installed)
media-libs/libmad required by (media-sound/alsaplayer-0.99.81::gentoo, installed)
media-libs/libmad required by (media-sound/sox-14.4.1::gentoo, installed)
>=media-libs/libmad-0.15.1b required by (media-plugins/gst-plugins-mad-0.10.19::gentoo, installed)
>=media-libs/libmad-0.15.1b required by (media-plugins/gst-plugins-mad-1.0.6::gentoo, installed)
media-libs/libmad required by (media-video/vlc-2.0.7::gentoo, installed)

(app-emulation/emul-linux-x86-xlibs-20130224-r1::gentoo, installed) pulled in by
>=app-emulation/emul-linux-x86-xlibs-20121028 required by (games-util/steam-launcher-1.0.0.39-r2::gamerlay, installed)
~app-emulation/emul-linux-x86-xlibs-20130224 required by (app-emulation/emul-linux-x86-sdl-20130224::gentoo, installed)
>=app-emulation/emul-linux-x86-xlibs-2.1[development] required by (app-emulation/wine-1.6_rc3::gentoo, installed)
>=app-emulation/emul-linux-x86-xlibs-20121028 required by (games-util/steam-base-1.0.0.17::steam-overlay, installed)
app-emulation/emul-linux-x86-xlibs required by (media-gfx/nvidia-cg-toolkit-3.1.0013-r2::gentoo, installed)
>=app-emulation/emul-linux-x86-xlibs-20100611 required by (app-emulation/emul-linux-x86-opengl-20130224::gentoo, installed)
~app-emulation/emul-linux-x86-xlibs-20130224 required by (app-emulation/emul-linux-x86-gtklibs-20130224::gentoo, installed)
app-emulation/emul-linux-x86-xlibs required by @selected
app-emulation/emul-linux-x86-xlibs required by (media-video/tsmuxer-1.10.6-r1::gentoo, installed)
>=app-emulation/emul-linux-x86-xlibs-20121028 required by (games-util/steam-client-meta-9999::steam-overlay, installed)
~app-emulation/emul-linux-x86-xlibs-20130224 required by (app-emulation/emul-linux-x86-medialibs-20130224-r2::gentoo, installed)


For more information about Blocked Packages, please refer to the following
section of the Gentoo Linux x86 Handbook (architecture is irrelevant):

http://www.gentoo.org/doc/en/handbook/handbook-x86.xml?full=1#blocked


!!! The following installed packages are masked:
- dev-java/sun-jre-bin-1.6.0.45::gentoo (masked by: package.mask)
/usr/portage/profiles/package.mask:
# Tom Wijsman <TomWij@gentoo.org> (30 Jun 2013)
# Sun JDK and JRE contain critical vulnerabilities and receive no further
# updates; masking to make users aware of this, users that still need this
# package and have no alternative can unmask at their own risk. See bug #473830.

- x11-themes/pidgin-smileys-20100821::gentoo (masked by: package.mask)
/usr/portage/profiles/package.mask:
# Kacper Kowalik <xarthisius@gentoo.org> (01 May 2013)
# Removal due to licensing issue wrt #452420
# If you want to save particular theme from the bundle and
# you are able to identify correct license, please file a bug

- sci-geosciences/googleearth-7.1.1.1871::gentoo (masked by: package.mask)
/usr/portage/profiles/package.mask:
# Julian Ospald <hasufell@gentoo.org> (21 Jul 2013)
# Mask all unfetchable versions and those with tons of random
# bugs and segfaults (all). Don't ask for a version bump unless
# there is a working release.

For more information, see the MASKED PACKAGES section in the emerge
man page or refer to the Gentoo Handbook.


du coup j'en arrive a un stade ou je ne sais plus quoi faire pour que ca marche...
quelqu'un aurais il une idée ?

je suis en ~amd64


Last edited by Chr0nos on Fri Aug 02, 2013 9:07 am; edited 1 time in total
Back to top
View user's profile Send private message
k-root
Guru
Guru


Joined: 08 Jan 2005
Posts: 359
Location: Paris

PostPosted: Thu Aug 01, 2013 6:28 pm    Post subject: Reply with quote

fait un emerge -C sur les packages qui dépendent de package blocker déjà installé , c'est un peu le même type de pb que dans ce thread :

Quote:
the emerge @preserve-rebuld still shows me so unresolved conflicts : http://forums.gentoo.org/viewtopic-t-965698-highlight-.html ...

_________________
boozo wrote:
Gentoo, ça mange des ours et baffe des buffles par 37°C avec un bob et des tongs
Back to top
View user's profile Send private message
Chr0nos
Apprentice
Apprentice


Joined: 26 Feb 2010
Posts: 188

PostPosted: Fri Aug 02, 2013 9:07 am    Post subject: Reply with quote

merci ca semble compiler ^ juste la derniere version de boost qui fail au build mais je l'ai masqué et ca va au poil

en gros ma gentoo revit :)
Back to top
View user's profile Send private message
XavierMiller
Moderator
Moderator


Joined: 23 Jul 2004
Posts: 5542
Location: ~Brussels - Belgique

PostPosted: Fri Aug 02, 2013 9:12 am    Post subject: Reply with quote

chuper ! :)
_________________
Xavier Miller
(FR) Merci de respecter les règles du forum.
http://www.xaviermiller.be
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index French All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum